{
  "notifications": {
    "incidence": {
      "autoClose": {
        "description": "Система автоматически закрыла запись в {{time}}.",
        "title": "{{employeeFirstName}} забыл(а) отметить уход"
      },
      "late": {
        "description": "Отметился на {{lateMinutes}} минут позже запланированного времени начала.",
        "title": "{{employeeFirstName}} {{employeeLastName}} опоздал сегодня"
      },
      "location": {
        "description": "Отметка была в {{time}} из неавторизованного места.",
        "title": "{{employeeFirstName}} {{employeeLastName}} отметился вне назначенного места"
      }
    },
    "stepPending": {
      "description": "Есть запрос на часы от {{collaboratorFirstName}}, ожидающий вашего ответа",
      "title": "Ожидание утверждения"
    },
    "stepPendingNoApprovers": {
      "description": "Никто не назначен для утверждения запроса {{collaboratorFirstName}}. Вы можете ответить.",
      "title": "Шаг без назначенного утверждающего"
    }
  },
  "reports": {
    "Total": "Итого",
    "absenceHours": "Неоправданные пропуски (часы)",
    "absences": "Неоправданные отсутствия",
    "autoCloseIncidence": "Забытый чек-ин",
    "autoCloseIncidenceText": "НЕ ХВАТАЕТ ЗАКРЫТИЯ",
    "birthdate": "Дата рождения",
    "clockInMethod": "Метод ввода",
    "clockOutMethod": "Метод вывода",
    "comments": "Комментарии",
    "date": "Дата",
    "dayOfWeek": "День",
    "diffHours": "Баланс",
    "directBoss": "Непосредственный руководитель",
    "email": "Электронная почта",
    "emailNotification": {
      "description": "Отчёт о контроле посещаемости теперь доступен для скачивания. Кнопка загрузки будет действительна только 1 час.",
      "title": "Ваш запрошенный отчёт готов!"
    },
    "employeeInternalId": "Пользователь",
    "employeeName": "Имя и фамилия",
    "extraHours": "Дополнительное время",
    "facialRecognitionSkipped": "Распознавание лица пропущено",
    "filename": "Учет рабочего времени",
    "geolocation": {
      "end": "Выход геолокации",
      "start": "Вход геолокации",
      "text": "Геолокация"
    },
    "hiringDate": "Дата найма",
    "holidayHours": "Часы в праздничные дни",
    "holidays": "Праздники",
    "kioskEnd": "Киоск выхода",
    "kioskStart": "Киоск входа",
    "licenses": "Одобренные лицензии",
    "locationIncidence": "Вне местоположения",
    "noncompliance": "Нарушения",
    "period": "Период",
    "restHours": "Часы в выходной день",
    "scheduledHours": "Запланированные часы",
    "scheduledTimeEnd": "Запланированное время выписки",
    "scheduledTimeStart": "Запланированное время поступления",
    "site": {
      "end": "Пункт отправления",
      "remoteWork": "Удалённая работа",
      "start": "Входная площадка"
    },
    "sundayHours": "Воскресные часы",
    "tardiness": "Задержка",
    "tardinessHs": "Опоздание (часы)",
    "timeOff": "Лицензии и/или разрешения",
    "timeSlotHours": "Часы, отработанные за смену",
    "timeSlots": {
      "end": "Выход",
      "start": "Вход"
    },
    "title": "Отчёт о контроле рабочего времени",
    "workedHours": "Отработанные часы",
    "worksheetConsolidatedTitle": "Отчёт о контроле рабочего времени",
    "worksheetDetailsTitle": "Детальный отчет по учету рабочего времени"
  },
  "workSchedules": {
    "bulkUpload": {
      "fileName": "Массовая загрузка расписаний",
      "worksheetName": "Рабочие часы"
    }
  }
}
